Bug 47983 - typo in documentation
typo in documentation
Status: RESOLVED FIXED
Product: Tomcat Connectors
Classification: Unclassified
Component: Documentation
unspecified
All All
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2009-10-12 08:05 UTC by Matt
Modified: 2012-05-17 08:45 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt 2009-10-12 08:05:22 UTC
on page...
http://tomcat.apache.org/connectors-doc/generic_howto/workers.html

in the "A sample worker.properties" section the sample creates a worker connecting to locahost instead of localhost (note the missing l).  so it caused a bit of a headache trying to track down why it couldn't resolve the host.  closer inspection revealed the typo.  please fix this on the documentation site.

thanks!
Comment 1 Rainer Jung 2009-12-21 15:40:27 UTC
Thanks for reporting and sorry for the inconvenience. This has been fixed in r893034 and will be part of version 1.2.29.